Subject: Re: IT Escalations email address
From: Ibrahim Usmani <[email-masked]>
To: Akhil P Walia <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Saurabh Dadu <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Sun, 30 Mar 2014 13:09:56 +0530 (IST)

Dear Sir,

I apologise for this mistake. I had indeed sent the email to wrong IT email address. And then as I received no response from Nebo sent it to the correct email address ([email-masked])

I would keep in mind in future.

Ibrahim
----- Original Message -----
From: "Subir Chakma" <[email-masked]>
To: "Akhil P Walia" <[email-masked]>, "Ratnam Sharma" <[email-masked]>
Cc: "Surya Jain" <[email-masked]>, "Ibrahim Usmani" <[email-masked]>, "Deeksha Dadu" <[email-masked]>
Sent: Sunday, March 30, 2014 11:46:03 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: IT Escalations email address

Ibrahim & Ratnam- I need an explanation here from you both. This is sheer carelessness. Ibrahim its beyond exceptional limit in your case being the senior most agent in the team. 

Regards 
Subir 

----- Original Message ----- 
From: "Akhil P Walia" <[email-masked]> 
To: "Ibrahim Usmani" <[email-masked]> 
Cc: "Subir Bikas Chakma" <[email-masked]>, "Surya Jain" <[email-masked]> 
Sent: Saturday, March 29, 2014 2:41:10 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: IT Escalations email address 

Hello, 

Can we please ensure that CS agents use the correct email address when contacting IT. 

Correct Email: [email-masked] 

( [email-masked] was CANCELLED in November 2013) 

During March, 24 cases were escalated to the wrong email address and almost all of them were from Ibrahim. 

Please see examples below. 

· LTK122160856565X email sent to itsupport and cx was copied- Ibrahim 

· LTK122160797085X email sent to it support and cx was copied- Ibrahim 

· LTK122160952621X email sent to itsupport- Ibrahim 

· LTK122160945690X ticket escalated to itsupport and cx was copied- Ratnam 

· LTK122160763452X ticket escalated to itsupport. 20 th -27 th March Ibrahim has been emailing the wrong email address asking for updates. 

Any questions, let me know 

Regards, 

KAterina